/*Column stuff*/
#text div{
display:inline-block;
width: 150px;
padding-left:3px;
margin-left:-1px;
padding-right:3px;
vertical-align:top;
border-left-width:1px;
border-right-width: 1px;
border-left-style:solid;
border-right-style:solid;
}
#text{
max-width:1200px;
}
#text b{
font-size:14px;
margin-bottom:5px;
}
#col1, #col3, #col5{ background-color:#FFF; }
#col2, #col4{ background-color:#D1DAE0; }

#text div div { border-width:0px; background-color: #DBDBDB; width: 220px }
#text #chat { background-color: #FFFCAD; color:#918000; }
#text #layout { background-color: #FCCFE1; color:#E01B6A;}
#text #url { background-color: #CFFCE3; color:#008232;}
#text #events { background-color: #BFCCFF; color:#6A1BE0;}
#text #inventory { background-color: #FFD5C9; color:#F05000;}
/*End of column stuff*/


#header { background: rgba(255,255,255,0.5) /*background-color: #f4a2cc;*/ }
#avatar { background-image: url(../../../img.php?gradient_bg=f4a2cc); }
#menu, #header ul.menu { background-image: url(../../event/graphics/vdayIII/rmo_logo.png); }
#menu { color: #000; }
#menu a:link, #menu a:visited, #menu a:active, #header ul.menu a, #header ul.menu a:hover { 
	color: #8d0f2a; 
	background-color: #f4a2cc; 
	border-color: #000;
}
#menu a:hover, #header ul.menu a:hover { color: #ff0036; /*#f9e2ca;*/ }
h1, h2, h3, h4 { color: #8d0f2a; }
body {
	background-image: url(../../event/graphics/vdayIII/rmo_bg.png);
	background-color: #f4a2cc; 
	color: #4a0e1b; 
}
table { 
	background: url(../../event/graphics/vdayIII/rmo_table_bg.png); 
	border-style: dotted;
	border-width: 3px;
	border-color: #7b113f;
	border-radius: 8px;
}
td.avibox { background-image: url(../../event/graphics/vdayIII/rmo_avi_bg.png); 
}
.speechbox span { 
	background-color: #ffffff;
	border-color: #7b113f; 
color: #f176b5; 

}
.bubble_tail { 
	background-image: url(../../../img.php?bubble=ffffff&border=7b113f); 
}

a:link, a:visited, a:active, ul.menu a { color: #ff0036;}
a:hover, ul.menu a:hover { color: #000000; }
.speechbox a:link, .speechbox a:visited, .speechbox a:active { 
	color: #a7215b; 
}
.speechbox a:hover { color: #ff0036; }
#online { 
	background: url(../../event/graphics/vdayIII/rmo_online.png); 
	width: 98px; 
	height: 51px; 
}
#offline { 
	background: url(../../event/graphics/vdayIII/rmo_offline.png); 
	width: 109px; 
	height: 51px; 
}
#foreground { 
	position: fixed; 
	bottom: 0px; 
	width: 100%; 
	height: 74px; 
	z-index: 100; 
	background-color: yellow; 
	background: url(../../event/graphics/vdayIII/rmo_foreground.png); 
	pointer-events: none; 
}
#foreground-compensation { height: 80px; }

/* Ran's updates */
#header ul.menu li.selected a {
background:#FBE4F0;
}

/* top_right */
#top_right {
color:#4a0e1b;
}
#top_right a:link, #top_right a:visited, #top_right a:active {
color:#ff0036;
}
#top_right a:hover {
color:#8d0f2a;
}
#top_right input[type="submit"],
#top_right input[type="button"] {
background:#F4A2CC;
color:#8d0f2a;
}
#top_right input[type="submit"]:hover,
#top_right input[type="button"]:hover {
color:#ff0036;
}